.slam-box{
    max-width: 40em;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: row;

    margin-top: 5rem;
    margin-bottom: 5rem;
}

.slam-title{
    font-size: 3.5rem;
    font-weight: bold;
    line-height: 3.4rem;
    font-family: Montserrat;
}

.slam-description{
    font-size: 2rem;
    line-height: 1.9rem;
    justify-content: center;
    display: none;
    flex-direction: column;

}

.service-title{
    font-size: 1.3rem;
}

.carousel-container{
    display: flex;
    flex-direction: column;

    row-gap: 2rem;

    margin-top: 3rem;
    margin-bottom: 3rem;
}

.carousel{
    display: flex;
    flex-direction: row;
    column-gap: 3rem;

    align-self: center;
    max-width: fit-content;
}

.carousel-entry{
    display: flex;
    flex-direction: column;
    row-gap: 0.3rem;

    max-width: 20rem;
}

.carousel-entry-icon{
    align-self: center;

    height: 100px;
}

.call-to-action{
    font-size: 1.2rem;
    color: var(--main-text);
    background-color: var(--secondary);

    padding: 1rem;
    
    max-width: fit-content;

    border-top-left-radius: 1rem;
    border-bottom-right-radius: 1rem;

    align-self: center;
}

.content-host{
    display: flex;
    flex-direction: column;
    row-gap: 3rem;
    margin-top: 4rem;
    margin-bottom: 4rem;
}

.content-block{
    max-width: 60rem;
}

.message-header{
    font-weight: bold;
    font-size: 1.2rem;
}

.message-note{
    font-style: italic;
    max-width: 28em;
    margin-top: 1.1rem;
    margin-right: auto;
    margin-bottom: 1.1rem;
    margin-left: auto;
}
.message-input{
    min-width: 30em;
    min-height: 12em;
}

.send-contact{
    font-size: 1.1rem;
    color: var(--primary);
    background-color: var(--secondary);
    border: 1px solid var(--transparent);

    border-top-left-radius: 1rem;
    border-bottom-right-radius: 1rem;

    padding: 1rem;
    
}

.send-contact:hover {
    border: 1px solid var(--primary);
}